html {
    font-size: 100%;
}

html, body {height: 100%;}

body {color: #555555; font-family: 'Source Sans Pro', sans-serif; font-size: 0.813em; font-weight: 400; height: 100%; line-height: 1.45; -ms-overflow-style: scrollbar; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
        url('../fonts/montserrat-bold-webfont.woff') format('woff'),
        url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
        url('../fonts/montserrat-light-webfont.woff') format('woff'),
        url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
        url('../fonts/montserrat-regular-webfont.woff') format('woff'),
        url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
        url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
        url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

p, ul, ol, form, iframe, table, address {margin-bottom: 24px;}

a { outline: 0; position: relative; text-decoration: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -moz-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}

//a:before { background-color: #5dbc00; bottom: -1px; content: ""; height: 1px; left: 0; opacity: 0; position: absolute; right: 0; width: 100%; visibility: hidden;}

//a:before {-webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -moz-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}

a {color: #0f9858;}

a:active {background-color: transparent;}

a:focus, a:hover {color: #0f9858; text-decoration: none;}

//a:focus:before, a:hover:before {bottom: -1px; opacity: 1; visibility: visible;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: 'montserratbold'; font-weight: normal; text-transform: uppercase;}

h3 {font-family: 'montserratlight'; text-transform: none;}

.h2 {font-family: 'montserratbold';}

.intro {color: #898989; font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: 400; text-transform: none;}

.color {color: #5dbc00;}

.white {color: #ffffff;}

section {background-color: #f7f7f7; float: left; margin-bottom: 50px; width: 100%;}

section:last-child {margin-bottom: 0;}

header {background: #ffffff; font-size: 0.923em; font-weight: 600; height: 70px; left: 0; line-height: 70px; padding: 0 50px; position: fixed; text-transform: uppercase; top: 0; width: 100%; z-index: 3;}

header .quarter {padding-left: 0;}

header .threefourths {padding-left: 0; padding-right: 0;}

#logo {display: inline-block;}

header nav {float: left; width: 100%;}

header nav ul {float: right; margin: 0;}

header nav ul li {display: inline-block; float: left; margin-bottom: 0; margin-left: 24px; padding: 0;}

header nav ul li:first-child {margin-left: 0;}

header nav ul li a {color: #555555; display: block;}

header nav ul li a.active {color: #0f9858;}

.facebook {padding-left: 24px; position: relative;}

.facebook:before {background-color: #eeeeee; bottom: 17px; content: ""; left: 0; position: absolute; top: 17px; width: 1px;}

.facebook a {border: 1px #0f9858 solid; border-radius: 50%; display: inline-block; height: 22px; line-height: 22px; padding: 0; text-align: center; width: 22px;}

.facebook a:focus, .facebook a:hover {background-color: #555555; border-color: #555555; color: #ffffff;}

#toggle-menu {cursor: pointer; display: none;; height: 16px; margin: 0; padding: 0; position: fixed; right: 50px; top: 26px; outline: 0; text-decoration: none; text-indent: -9999px; width: 31px; z-index: 2; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}

#toggle-menu.hidden {-webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%);}

#toggle-menu span {background: #3d3d3d; display: block; height: 2px; position: absolute; top: 8px; width: 31px; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}

#toggle-menu span::before, #toggle-menu span::after {background-color: #3d3d3d; content: ""; display: block; height: 2px; left: 0; position: absolute; width: 100%;}

#toggle-menu span::before {top: -8px;}

#toggle-menu span::after {bottom: -8px;}

#toggle-menu {background-color: transparent;}

#toggle-menu span {-webkit-transition: background 0s 0.3s; -moz-transition: background 0s 0.3s; -o-transition: background 0s 0.3s; transition: background 0s 0.3s;}

#toggle-menu span::before, #toggle-menu span::after {-webkit-transition-duration: 0.3s, 0.3s; -moz-transition-duration: 0.3s, 0.3s; -o-transition-duration: 0.3s, 0.3s; transition-duration: 0.3s, 0.3s; -webkit-transition-delay: 0.3s, 0s; -moz-transition-delay: 0.3s, 0s; -o-transition-delay: 0.3s, 0s; transition-delay: 0.3s, 0s;}

#toggle-menu span::before {-webkit-transition-property: top, transform; -moz-transition-property: top, transform; -o-transition-property: top, transform; transition-property: top, transform;}

#toggle-menu span::after {-webkit-transition-property: bottom, transform; -moz-transition-property: bottom, transform; -o-transition-property: bottom, transform; transition-property: bottom, transform;}

#toggle-menu.is-active {background-color: #ffffff;}

#toggle-menu.is-active span {background: none;}

#toggle-menu.is-active span::before {top: 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}

#toggle-menu.is-active span::after {bottom: 0; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}

#toggle-menu.is-active span::before, #toggle-menu.is-active span::after {-webkit-transition-delay: 0s, 0.3s; -moz-transition-delay: 0s, 0.3s; -o-transition-delay: 0s, 0.3s; transition-delay: 0s, 0.3s;}

.header {background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}

.header .fluid {background-color: rgba(0,0,0,0.2);}

.header .fluid .row .left {padding-bottom: 200px; padding-top: 200px;}

.header h2 {border-bottom: 1px rgba(255,255,255,0.5) solid; color: #ffffff; display: inline-block; margin-bottom: 24px;}

.header span {color: #ffffff; display: block; font-size: 1.154em; margin: 0 auto; text-transform: uppercase; width: 60%;}

.about {background-image: url('../images/layout/6.jpg');}

.offer {background-image: url('../images/layout/4.jpg');}

.care {background-image: url('../images/layout/7.jpg');}

.gallery {background-image: url('../images/layout/10.jpg');}

.contact {background-image: url('../images/layout/8.jpg');}

#breadcrumbs {color: #cccccc; font-size: 0.846em; left: 0; position: absolute; top: 56px;}

#breadcrumbs nav {float: left;}

#breadcrumbs nav ul {float: left; margin: 0; padding-left: 0;}

#breadcrumbs nav ul li {display: inline-block; float: left; margin-right: 6px; list-style-type: none; padding: 0;}

#breadcrumbs nav ul li:after {color: #cccccc; content: "/"; margin-left: 6px;}

#breadcrumbs nav ul li:last-child:after {display: none;}

#breadcrumbs nav ul li a {color: #cccccc;}

#breadcrumbs nav ul li a:focus, #breadcrumbs nav ul li a:hover {color: #ffffff;}

#breadcrumbs nav ul li a span, #breadcrumbs nav ul li span {color: inherit; display: inline; font-size: 1em; text-transform: none; width: auto;}

#intro {min-height: 400px;}

#intro .fluid {background-color: rgba(0,0,0,0.0); display: table; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1;}

#intro .fluid .row {display: table-cell; height: 100%; width: 100%; vertical-align: middle;}

#intro .fluid .row .four {padding-bottom: 100px; padding-top: 100px; text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);}

#intro .fluid h2 {border-bottom: 1px rgba(255,255,255,0.5) solid; color: #ffffff; display: inline-block; margin-bottom: 24px; padding-bottom: 12px;}

#intro .fluid span {color: #ffffff; display: block; font-size: 1.154em; margin: 0 auto; text-transform: uppercase; width: 60%;}

#about {background-color: #0f9858; position: relative;}

#about .row div {color: #eeeeee; padding-bottom: 54px; padding-top: 54px;}

#about h3 {color: #ffffff; margin-top: 24px;}

#about .twothirds {clear: both;}

#offer, #care {background-color: #0f9858; position: relative;}

#offer hr, #care hr {border-color: rgba(255,255,255,0.2);}

#offer h3, #care h3 {color: #ffffff; margin-top: 24px;}

.abs {bottom: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; height: 100%; left: 0; position: absolute; top: 0;}

#offer .abs {background-image: url(../images/layout/11.jpg) }

#care .abs {background-image: url(../images/layout/13.jpg)}

.abs img {display: none;}

.bg {background-color: rgba(0,0,0,0.1)}

#offer .twothirds {color: #eeeeee; padding-bottom: 54px; padding-top: 78px;}

#care .pull-right {color: #eeeeee; padding-bottom: 54px; padding-top: 54px;}

#gallery-home {height: 100%;}

.owl-carousel .owl-wrapper-outer {height: 100%;}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {height: 100%;}

.owl-item .item {height: 100%; position: relative;}

#wrapper .item {background-position: center center; background-repeat: no-repeat; background-size: cover;}

#item-1 {background-image: url(../images/layout/1.jpg);}

#item-2 {background-image: url(../images/layout/2.jpg);}

#item-3 {background-image: url(../images/layout/3.jpg);}

#item-4 {background-image: url(../images/layout/5.jpg);}

#photos {padding-bottom: 36px; padding-top: 60px;}

#photos h3 {margin-bottom: 2em;}

#photos {font-size: 0.923em;}

#photos img {border-radius: 4px; margin-bottom: 12px;}

#gallery {background-color: #ffffff;}

#gallery ul {float: left; margin: -12px -6px 0 -6px !important; padding-left: 0;}

#gallery ul li {float: left; list-style-type: none; margin: 0; padding: 12px 6px 0 6px; width: 25%;}

#gallery ul li a {display: block; position: relative; width: 100%;}

#gallery ul li a:before {background-color: rgba(15,152,88,0.75); bottom: 0; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 1; visibility: hidden; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}

#gallery ul li a:after {color: #ffffff; content: "\f002"; display: inline-block; font-family: 'FontAwesome'; font-size: 1.5em; left: 50%; margin-top: -14px; margin-left: -13px; opacity: 0; position: absolute; text-align: center; top: 70%; z-index: 2; width: 26px; visibility: hidden; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}

#gallery ul li a:focus:before, #gallery ul li a:hover:before {opacity: 1; visibility: visible;}

#gallery ul li a:focus:after, #gallery ul li a:hover:after {opacity: 1; top: 50%; visibility: visible;}

#gallery ul li a img {display: block;}

#plus {padding-bottom: 36px; padding-top: 60px;}

#plus h3 {margin: 0 auto 2em; max-width: 400px;}

#wrapper .box img {max-width: 100%; width: auto;}

#plus img {max-width: 70px;}

#offer-ul {background: url(../images/layout/lazienka.jpg) center center; background-size: cover; padding-bottom: 54px; padding-top: 54px;}

#offer-ul .twothirds {position: relative;}

#offer-ul .third {background-color: #ffffff; padding-bottom: 30px; padding-top: 54px;}

#offer-ul .intro {color: #0f9858;}

#offer-ul ul li {margin-bottom: 6px;}

#other a {background-position: center center; background-repeat: no-repeat; background-size: cover; display: inline-block; padding-bottom: 124px; padding-top: 124px;}

#other h3, #other span {position: relative; z-index: 2;}

#other h3 {border-bottom: 1px rgba(255,255,255,0.5) solid; color: #ffffff; display: inline-block; font-family: 'montserratbold'; font-size: 1.8em; margin-bottom: 24px;}

#other span {color: #ffffff; display: block; font-size: 0.923em; margin: 0 auto; width: 60%;}

#other a:after {background-color: rgba(0,0,0,0.3); bottom: 0; content: ""; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 1; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}

#other a:focus:after, #other a:hover:after {background-color: rgba(15,152,88,0.75);}

#contact {background: url(../images/layout/biale2.jpg) center center no-repeat; background-size: cover; position: relative;}

#contact .center {padding-bottom: 54px; padding-top: 54px;}

#contact h3 {margin-top: 24px;}

.foto-contact {bottom: 0; background: url(../images/layout/9.jpg) top center no-repeat; background-size: cover; height: 100%; left: 0; position: absolute; top: 0;}

.foto-contact img {display: none;}

#for-map {background-color: #ffffff;}

#for-map .row {margin: 0;}

#map {height: 472px; width: 100%;}

footer {background: #ffffff; bottom: 0; font-size: 0.923em; height: 50px; left: 0; line-height: 50px; padding: 0 50px; position: fixed; width: 100%; z-index: 3;}

footer a {color: #666666;}

footer a:focus, footer a:hover {color: #0f9858;}

footer span {display: inline-block; float: left; margin-right: 24px; position: relative;}

footer span:first-child {padding-right: 24px;}

footer span:first-child:after {background-color: #eeeeee; bottom: 17px; content: ""; display: block; position: absolute; right: 0; top: 17px; width: 1px;}

#copy span {float: right; margin-right: 0; padding-right: 0;}

#copy span:after {display: none;}

#copy span a:nth-child(2) {margin-left: 2px; position: relative; top: -2px;}

#go-to-top {background: transparent url(../images/layout/assets/top.png) center center no-repeat; border: 2px #ffffff solid; bottom: 50px; cursor: pointer; display: inline-block; height: 31px; margin: 0; opacity: 0; position: fixed; right: 50px; text-indent: -9999px; width: 31px; z-index: 3; visibility: hidden; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -moz-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); -o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);}

#go-to-top:focus, #go-to-top:hover {background-color: #ffffff; background-image: url(../images/layout/assets/top2.png);}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    #go-to-top {background-image: url(../images/layout/assets/top@2x.png); background-size: 9px 5px;}
    #go-to-top:focus, #go-to-top:hover {background-image: url(../images/layout/assets/top2@2x.png); background-size: 9px 5px;}
}

#go-to-top.show {opacity: 1; visibility: visible;}

#wrapper {padding: 70px 50px 50px 50px; width: 100%;}

@media screen and (max-width: 1100px) {

    #intro .four {width: 90%;}

}

@media screen and (max-width: 978px) {

    html, body {height: auto;}

    .fluid {padding-left: 0; padding-right: 0; width: 100%;}

    .row {margin-left: 0; margin-right: 0;}

    .row.flex {display: block;}

    .four, .six, .seven, .eight, .nine, .half, .twothirds, .threefifths, .threefourths, .fourfifths, .full {padding-left: 5%; padding-right: 5%; width: 100%;}

    .sixth {padding-left: 5%; padding-right: 5%; width: 33.333%;}

    .one, .two, .three, .fifth, .quarter, .third, .twofifths {padding-left: 5%; padding-right: 5%; width: 50%;}

    section {}

    h2 {font-size: 2.675em;}

    h3 {font-size: 2em;}

    header {padding: 0 5%;}

    #wrapper {padding-bottom: 0; padding-left: 0; padding-right: 0;}

    #toggle-menu {display: inline-block; right: 5%;}

    #menu {background: #ffffff;display: none; left: 0; overflow-y: auto; position: absolute; top: 100%; width: 100%;}

    header nav ul {padding: 0; width: 100%;}

    header nav ul li {border-top: 1px #eeeeee solid; margin: 0; width: 100%;}

    header nav ul li a {padding: 12px 5%; line-height: 20px;}

    header nav ul li a:focus, header nav ul li a:hover {background-color: #0f9858; color: #ffffff;}

    .facebook {line-height: 1.45; padding: 12px 5%;}

    .facebook:before {display: none;}

    #intro .fluid h2 {margin-left: 26px; margin-right: 26px;}

    #intro .fluid span {margin-left: 60px; margin-right: 60px; width: auto;}

    .owl-controls .owl-buttons .owl-prev {left: 5%;}

    .owl-controls .owl-buttons .owl-next {right: 5%;}

    .header .fluid .row .left {padding-bottom: 124px; padding-top: 124px;}

    #photos .last {clear: both; float: none; margin: 0 auto;}

    #gallery .fluid {overflow: hidden; padding: 0;}

    #gallery .no {padding-left: 0; padding-right: 0;}

    #gallery ul li {width: 33.333%;}

    .abs {bottom: auto; height: auto; left: auto; position: relative; top: auto;}

    #offer .abs {background-image: none;}

    #care .abs {background-image: none}

    .abs img {display: inline-block; height: auto; width: 100%;}
    
    #offer .pull-left {width: 100%;}

    .foto-contact {bottom: auto; background: none; float: none; height: auto; left: auto; margin: 0 auto; position: relative; top: auto;}

    .foto-contact img {display: inline-block;}

    footer {clear: both; float: left; height: auto; line-height: 1.45; padding: 12px 0 0 0; position: relative;}

    footer span {margin-bottom: 12px;}

    footer span:first-child:after {bottom: 0; top: 0;}

    #copy span {float: left;}

    #go-to-top {bottom: 70px; right: 5%;}


}



@media screen and (min-width: 979px) {

    #menu {display: inline-block !important;}

}


@media screen and (max-width: 767px) {

}


@media screen and (max-width: 480px) {

    .one, .two, .three, four, .fifth, .quarter, .third, .sixth, .twofifths {width: 100%;}

    #intro .fluid h2 {font-size: 2.2em;}

    #intro .fluid span {font-size: 1em;}

    .header span {font-size: 1em;}

    #gallery ul li {width: 50%;}

    #go-to-top {bottom: 99px;}

}


@media screen and (max-width: 320px) {

    .one, .two, .three, four, .fifth, .quarter, .third, .twofifths {width: 100%;}

}